hi,
On Mi, 2016-10-12 at 18:19 +0200, oldgeek wrote:
> Hi
> 
> I have a executable .jar file inside of a .tar.
> 
> When I build and install  a snap using this .yaml:
> 
> http://pastebin.com/SDkqWFLg
> 
> It does not work and I get this fault:
> 
> /snap/highlighterpdf/x17/command-highlighterpdf.wrapper: 7: exec: 
> highlighterpdf: not found
> 
> Any help gratefully received.

take a look at the snapcraft.yaml and the wrappper script at 

https://github.com/ogra1/jtiledownloader

ciao
        oli

Attachment: signature.asc
Description: This is a digitally signed message part

-- 
Snapcraft mailing list
Snapcraft@lists.snapcraft.io
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/snapcraft

Reply via email to